.btn {
background-color: #BF0A30;
    color: white;
    font-weight: 500;
}
.gap-2 {
gap: 0rem !important;
}
.pb-3 {
margin-bottom: 0px !important;
padding-bottom: 0rem !important;
padding-top: 0rem !important;
}
.mb-4 {
margin-bottom: 0px !important
}
.btn:hover {
    color: var(--bs-btn-hover-color);
    background-color: #75061d;
    border-color: var(--bs-btn-hover-border-color);
}

.data-rates {
    color: #fff;
}
.alert-success {
    color: #ffffff;
    background-color: #fea645;
    border-color: #ff5b00;
    text-align: center;
    font-variation-settings: normal !important;
}
body {
background-color: #082138 !important;
}
#message-holder {
    float: left;
    color: #FFF;
    margin-bottom: -5px;
    font-size: 14px;
    border-radius: 5px;
    font-weight: 400;
    text-align: left;
    /* display: none; */
    /* width: 100%; */
    background: #CD3E12;
    /* vertical-align: middle; */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    /* border: 2px solid #fbeed5; */
    padding: 5px 0 0px 7px;
}
.grecaptcha-badge{ 
display: none; 
overflow-x: hidden!important;
bottom: 0!important;
    right: 0!important;}


.data-rates {
display: none !important;
}

.autosmsignupform-row {
  height: auto !important;
  min-height: 0 !important;
}

/* Reduce space below inputs */
.autosmsignupform-row input {
  margin-bottom: 6px !important;
}

/* Remove extra spacing before button */
.autosmsignupform-row + .autosmsignupform-row {
  margin-top: 0 !important;
}

input[type="email"],
input[type="text"] {
  height: auto !important;
  line-height: normal !important;
}
.mt-4 {
    margin-top: 0rem !important;
height: 0 !important;
}